.u-block-d0c1-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-d0c1-3 {
  position: absolute;
  left: 0;
}

.u-block-d0c1-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  background-image: none;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-1-1 .u-layout-cell-1 {
  min-height: 308px;
}

.u-section-1-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1-1 .u-text-1 {
  margin-top: 0;
  font-size: 7.5rem;
  line-height: 0.8;
  font-weight: 900;
}

.u-section-1-1 .u-layout-cell-2 {
  min-height: 308px;
}

.u-section-1-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1-1 .u-text-2 {
  margin-top: 0;
  font-weight: 700;
  letter-spacing: 2px;
  margin-bottom: 0;
}

.u-section-1-1 .u-text-3 {
  margin-left: 0;
  font-size: 3rem;
  margin-bottom: 0;
}

.u-section-1-1 .u-text-4 {
  margin-left: 0;
  text-transform: uppercase;
  letter-spacing: 2px;
  line-height: 1.8;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-1-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1-1 .u-layout-cell-1 {
    min-height: 254px;
  }

  .u-section-1-1 .u-layout-cell-2 {
    min-height: 254px;
  }

  .u-section-1-1 .u-text-3 {
    font-size: 2.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-1-1 .u-layout-cell-1 {
    min-height: 377px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 6rem;
    line-height: 0.4;
    margin-bottom: 0;
  }

  .u-section-1-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 614px;
  }

  .u-section-1-1 .u-layout-wrap-1 {
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .u-section-1-1 .u-layout-cell-1 {
    min-height: 156px;
  }

  .u-section-1-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 7.5rem;
    line-height: 0.8;
    width: auto;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 578px;
  }

  .u-section-1-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 6rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 697px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 719px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-list-1 {
  width: 480px;
  margin: 0 auto;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 562px;
  grid-gap: 22px;
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-2 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-2 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-5 {
  padding: 20px 30px;
}

.u-section-2 .u-text-4 {
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-2 .u-list-item-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-6 {
  padding: 20px 30px;
}

.u-section-2 .u-text-5 {
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 587px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.33;
}

.u-section-2 .u-container-layout-7 {
  padding: 30px;
}

.u-section-2 .u-text-6 {
  font-size: 3rem;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-7 {
  font-size: 1.5rem;
  line-height: 2;
  margin: 20px auto 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  text-transform: uppercase;
  letter-spacing: 3px;
  font-size: 1rem;
  border-style: none;
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 36px auto 0 0;
  padding: 16px 52px 16px 51px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 593px;
  }

  .u-section-2 .u-list-1 {
    width: 400px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 484px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 78px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-text-6 {
    margin-left: auto;
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 178px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 642px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-list-1 {
    width: 269px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 531px;
  }

  .u-section-2 .u-text-6 {
    font-size: 1.875rem;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 908px;
}

.u-section-3 .u-list-1 {
  width: 945px;
  margin: 60px auto 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(3, calc(33.3333% - 16.6667px));
  min-height: 324px;
  grid-gap: 25px;
}

.u-section-3 .u-image-1 {
  background-image: url("images/girl.jpg");
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px;
}

.u-section-3 .u-image-2 {
  background-image: url("images/trtr.jpg");
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px;
}

.u-section-3 .u-image-3 {
  background-image: url("images/rt432.jpg");
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px;
}

.u-section-3 .u-text-1 {
  width: 864px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 50px auto 0;
}

.u-section-3 .u-text-2 {
  --animation-custom_in-translate_x: 50px;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1.5rem;
  width: 829px;
  margin: 30px auto 0;
}

.u-section-3 .u-text-3 {
  line-height: 2;
  font-size: 1.125rem;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 290px;
  margin: 30px auto 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-btn-2 {
  border-style: none;
  font-size: 1rem;
  letter-spacing: 1px;
  background-image: none;
  text-transform: uppercase;
  font-weight: 600;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 30px auto 60px;
  padding: 14px 48px 16px 47px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    width: 940px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 362px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-list-1 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 12.5px));
    min-height: 873px;
  }

  .u-section-3 .u-text-1 {
    width: 720px;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    width: 540px;
    margin-left: 50px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1640px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-1 {
    width: 540px;
    margin-right: -150px;
    margin-left: 250px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
    margin-right: 100px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 175px;
    margin-right: 175px;
  }

  .u-section-3 .u-btn-2 {
    margin-left: 226px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-list-1 {
    width: 340px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 1013px;
  }

  .u-section-3 .u-text-1 {
    width: 340px;
    margin-right: -250px;
    margin-left: 350px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 75px;
    margin-right: 75px;
  }

  .u-section-3 .u-btn-2 {
    margin-left: 126px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 500px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  position: relative;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 430px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  font-weight: 700;
  margin: 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  line-height: 1.8;
  font-style: italic;
  font-size: 1.125rem;
  margin: 20px 0 0;
}

.u-section-4 .u-text-3 {
  line-height: 2;
  margin: 20px 0 0;
}

.u-section-4 .u-social-icons-1 {
  white-space: nowrap;
  height: 32px;
  min-height: 16px;
  width: 200px;
  min-width: 120px;
  margin: 30px auto 0 0;
}

.u-section-4 .u-icon-1 {
  height: 100%;
}

.u-section-4 .u-icon-2 {
  height: 100%;
}

.u-section-4 .u-icon-3 {
  height: 100%;
}

.u-section-4 .u-icon-4 {
  height: 100%;
}

.u-section-4 .u-icon-5 {
  height: 100%;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 400px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-4 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 0;
}

.u-section-4 .u-text-5 {
  margin: 20px 205px 0 0;
}

.u-section-4 .u-text-6 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-4 .u-text-7 {
  margin: 18px 119px 0 0;
}

.u-section-4 .u-text-8 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-4 .u-text-9 {
  margin: 20px 116px 0 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 400px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-form-1 {
  height: 317px;
  margin: 0 -60px 0 0;
}

.u-section-4 .u-btn-1 {
  border-style: none;
  font-weight: 700;
  text-transform: uppercase;
  letter-spacing: 1px;
  background-image: none;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 430px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 355px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 0;
  }

  .u-section-4 .u-text-5 {
    margin-right: 107px;
  }

  .u-section-4 .u-text-7 {
    margin-right: 52px;
  }

  .u-section-4 .u-text-9 {
    margin-right: 49px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 330px;
  }

  .u-section-4 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 353px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 465px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-social-icons-1 {
    height: 27px;
    width: 176px;
    margin-right: 17px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-5 {
    margin-right: 33px;
  }

  .u-section-4 .u-text-7 {
    margin-right: 0;
  }

  .u-section-4 .u-text-9 {
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1146px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 816px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-5 {
    margin-right: 0;
  }
}